z/Scope Terminal Emulator

Software Requirements

Microsoft Windows Operating System:

  • Windows Server 2003
  • Windows Server 2008
  • Windows Server 2012
  • Windows Server2012 R2
  • Windows Server 2016
  • Windows 10
  • Windows 8
  • Windows 7
  • Windows Vista
  • Windows XP and older (ME/2k/98SE/NT)
  • z/Scope is compatible with 32-bit and 64-bit Operating Systems
Hardware Requirements
  • Pentium 2 or equivalent computer/processor. Recommended: Pentium 3 or superior.
  • 256 Mb Memory (RAM).
  • 50 Mb free of free disk space.